인터넷 익스플로러의 새로운 취약점과 관련해 마이크로소프트 보안 권고 981374를 발표했습니다.

IE 6과 7에 있는 취약점으로, IE 8 사용자는 이번 취약점에 노출되지 않습니다. 자바 스크립트 실행시 공격자가 의도한 코드가 실행되는 것으로 사용자는 전혀 모르게 시스템의 모든 권한을 내 줄 수 있습니다. 이 취약점을 악용한 웹 사이트가 이미 있는 것으로 확인했습니다.

패치 발표 일정은 아직 정해지지 않았습니다. 4월 정기 보안 업데이트 때 낼 수도 있고 그 전에 따로 낼 수도 있습니다.

패치가 없는 현재 상태에서 취할 수 있는 대안 몇 가지가 보안 권고에서 제시되고 있습니다. iepeers.dll 파일의 권한 설정, 보안 설정을 높음으로 바꿔서 액티브 스크립팅 차단, DEP 설정 등이 있는데 가장 쉽고 빠른 대처 방법으로 IE 8로 업그레이드도 생각해 볼 수 있네요.